/* PLANTILLA NOTICIA */

#noticia .columna_principal {
	width: 990px;
}
#noticia .columna_principal .article {
	width: 980px;
}
#noticia .contenedor_compartir {
	margin: 0 0 10px;
}
#noticia .article .contenedor_fotonoticia_compartir {
	margin: 7px 0 0;
	display: block;
	float: none;
}
#noticia .article .contenedor_fotonoticia_compartir .centro {
	width: auto;
}
#noticia .article .contenedor_fotonoticia_compartir .centro .foto {
	border-top: 1px solid #ddd;
	margin-bottom: 0;
	padding: 10px 0;
}
#noticia .article .contenedor_fotonoticia_compartir .centro .foto img {
	margin: 0 auto;
}
#noticia .article .contenedor_fotonoticia_compartir .centro .foto p {
	padding-left: 0;
	border-bottom: none;
	border-top: 1px dotted #ccc;
	margin-top: 10px;
}
#noticia .caja_autor {
	position: relative;
}
#noticia .caja_autor .pico {
	background-image: url(/iconos/v1.x/v1.0/varios/pico_arriba_perfil_autor.png);
	width: 13px;
	height: 7px;
	margin: 0;
	position: absolute;
	left: 38px;
	top: -7px;
}
/* para noticia completa */

#noticia .bloque_comentarios, #noticia .relacionadas {
	margin: 0 0 0 -100px;
}
#noticia .relacionadas {
	margin-bottom: 20px;
}
#noticia .columna_secundaria {
	float: right;
	padding: 0 0 0 10px;
	width: 400px;
}
#noticia .columna_principal .columna_texto {
	margin: 0 0 40px 100px;
	padding-top: 0;
	width: 460px;
	float: left;
}
#noticia .columna_principal .cuerpo_noticia {
	margin: 0 0 20px;
	overflow: visible;
	padding: 0;
	width: 460px;
	float: none;
}
#noticia .article .cuerpo_noticia .centro .foto {
	border-top: none;
}
#noticia .columna_principal .fe_errores {
	margin-bottom: 20px;
}
#noticia .columna_principal .fototexto .columna_texto {
	margin: 0 0 0 91px;
}
#noticia .bloque_comentarios .registro .capainfo p {
	margin-bottom: 0;
}
/* parte inferior */

#noticia .contenedor_comentarios_columna {
	clear: both;
	margin-top: 20px;
	margin-bottom: 40px;
}
#noticia .contenedor_comentarios_columna .bloque_comentarios {
	float: left;
	width: 560px;
	margin: 0 0 0 10px;
}
#noticia .contenedor_comentarios_columna .columna_principal {
	width: 570px;
}
#noticia .contenedor_comentarios_columna .columna_secundaria {
	float: right;
	padding: 0 10px;
	width: 400px;
}
/* grafico flash */

#grafico_flash {
	clear: both;
	margin-bottom: 20px;
}
